E-Arogya - Feature #1308

create service for List of new patient registered reports(PDF,CSV,EXCELL)
19/09/2024 10:36 AM - Harish Beechani

Status: Resolved Start date: 18/09/2024

Priority: Normal Due date:

Assignee: Pavan kumar Siddamsetti % Done: 100%

Category: Estimated time: 0:00 hour

Target version: Spent time: 0:00 hour

Deployed In: Category:

Description

Subtasks:

Feature # 1316: create Design(jrxml in jasper studio) for List of new patient registered Closed
History

#1 - 19/09/2024 04:20 PM - Harish Beechani

- Subject changed from create service for List of new patient registered to create service for List of new patient registered reports

#2 - 19/09/2024 04:21 PM - Harish Beechani
- Subtask #1316 added

#3 - 19/09/2024 04:44 PM - Pavan kumar Siddamsetti

- Status changed from New to In Progress
#4 - 19/09/2024 04:45 PM - Harish Beechani
- Subject changed from create service for List of new patient registered reports to create service for List of new patient registered

reports(PDF,CSV,EXCELL)

#5 - 07/10/2024 09:29 AM - Pavan kumar Siddamsetti

- Status changed from In Progress to Resolved
